ul.menu {
	text-align:right;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:33px;
	font-size:0.9em;
	font-family: "Lucida Console", Monaco, monospace;
	margin:0;
	padding:0;
	color:#818283;
	font-weight:600;
}

ul.menu li {
display:block;
float:left;
margin:0;
padding:0;
}

ul.menu li a {
float:right;
color: #818283;
text-decoration:none;
height:24px;
padding:9px 15px 0;
}

ul.menu li a:hover,.current {
color:#C51C21;

}

ul.menu .current a {
color:#C51C21;
font-weight:700;
}

ul.menu .active a {
color:#C51C21;
font-weight:700;
}


ul.menu2 {
text-align:left;
list-style-type:none;
width:auto;
position:relative;
display:block;
height:33px;
font-size:0.9em;
font-family:Verdana,Helvetica,Arial,sans-serif;
margin:0;
padding:0;
color:#E8E8E8;

}

ul.menu2 li {
display:block;
float:left;
margin:0;
padding:0;
}

ul.menu2 li a {
float:right;
color: #E8E8E8;
text-decoration:none;
height:24px;
padding:9px 15px 0;
}

ul.menu2 li a:hover,.current {
color: #C7C7C7;

}

ul.menu2 .current a {
color:#fff;
font-weight:700;
}
